## libmoosex-clone-perl 0.06

=== debian/changelog ===
libmoosex-clone-perl (0.06-2) unstable; urgency=medium

  * Team upload.
  * Update runtime dependencies.
    Replace libnamespace-clean-perl with libnamespace-autoclean-perl.
    (Closes: #798790)

 -- gregor herrmann <gregoa@debian.org>  Sat, 12 Sep 2015 20:37:04 +0200

libmoosex-clone-perl (0.06-1) unstable; urgency=low

  * Team upload

  [ gregor herrmann ]
  * Remove version from perl (build) dependency.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Florian Schlichting ]
  * Add debian/upstream/metadata
  * Import upstream version 0.06
  * Switch to source format 3.0 (quilt)
  * Bump dh compat to level 9
  * update upstream metadata
  * Update stand-alone license paragraphs to commonly used version (not
    limiting Debian to GNU/Linux, directly linking to GPL-1)
  * Update build-dependencies: add M::B::Tiny, drop Test::use::ok, switch
    namespace::clean to ::autoclean
  * Install contributing docs
  * Refresh use_hash-util-fieldhash.patch
  * Declare compliance with Debian Policy 3.9.6
  * Mark package autopkgtest-able
  * Remove empty manpages

 -- Florian Schlichting <fsfs@debian.org>  Thu, 10 Sep 2015 12:28:18 +0200

libmoosex-clone-perl (0.05-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release

  [ gregor herrmann ]
  * Refresh patch use_hash-util-fieldhash.patch.

 -- Jonathan Yu <jawnsy@cpan.org>  Wed, 13 Jan 2010 15:41:37 -0500

libmoosex-clone-perl (0.04-1) unstable; urgency=low

  * Initial Release (Closes: #531401).

 -- Jonathan Yu <jawnsy@cpan.org>  Thu, 31 Dec 2009 19:42:43 -0500
