=== debian/control ===
Source: libmoosex-clone-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonathan Yu <jawnsy@cpan.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 9.20140227~),
 libmodule-build-tiny-perl
Build-Depends-Indep: perl,
                     libdata-visitor-perl,
                     libmoose-perl,
                     libnamespace-autoclean-perl
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libmoosex-clone-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libmoosex-clone-perl.git
Homepage: https://metacpan.org/release/MooseX-Clone
Testsuite: autopkgtest-pkg-perl

Package: libmoosex-clone-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libdata-visitor-perl,
         libmoose-perl,
         libnamespace-autoclean-perl
Description: Moose extension providing fine-grained cloning support
 MooseX::Clone extends Moose's low level cloning functionality by providing
 selective deep cloning using introspection. Attributes with the Clone trait
 will handle cloning of data within the object, typically delegating to the
 attribute value's own clone method.
