=== debian/rules ===
#!/usr/bin/make -f

PACKAGE = $(shell dh_listpackages)
TMP     = $(CURDIR)/debian/$(PACKAGE)

%:
	dh $@

override_dh_auto_install:
	dh_auto_install
	# remove empty manpages
	$(RM) $(TMP)/usr/share/man/man3/MooseX::Clone::Meta::Attribute::Trait::Clone::Base.3pm
	$(RM) $(TMP)/usr/share/man/man3/MooseX::Clone::Meta::Attribute::Trait::Clone::Std.3pm
