=== debian/watch ===
version=3
https://metacpan.org/release/MooseX-Clone   .*/MooseX-Clone-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
